Download Ultrasn0w 1.2.8 To Support iOS 6.1

Download Ultrasn0w 1.2.8 To Support iOS 6.1 – After waiting for months, Evad3rs released the Evasi0n Jailbreak for iPhone, iPod Touch and iPad on iOS 6.0, 6.0.1 and 6.1. This is the untethered Jailbreak and released after the months of iOS 6 releases. Well, some of the iPhone 3Gs and 4 users who use Ultrasn0w to unlock their iDevices were waiting for the update for Ultrasn0w; we have good news for all those users because Ultrasn0w is update to 1.2.8 to work on iPhone 3Gs and 4.

Download Ultrasn0w 1.2.8 To Support iOS 6.1

Here’s what Muscle nerd tweeted about it:

Download Ultrasn0w 1.2.8 To Support iOS 6.1 1

For all those users who don’t about Ultrasn0w and are new to iOS, Ultrasn0w is a software hack which lets you unlock your iPhone 3Gs and iPhone 4. But there are certain limitations about ultrasn0w such as it will only work with the older basebands such as 01.59.00 on iPhone 4 and 04.26.08, 05.11.07, 05.12.01, 05.13.04 and 06.15.00. So, if you have iPhone with any of these basebands, you can simply restore to iOS 6.1 using Redsn0w and Jailbreak using Evasi0n. After Jailbreaking install Ultrasn0w from the Cydia to unlock your iPhone.

Download Ultrasn0w 1.2.8 To Support iOS 6.1

If you want to permanently unlock your iPhone you can use these services.

 

Share This Post

Related Articles

9 Responses to “Download Ultrasn0w 1.2.8 To Support iOS 6.1”

  1. Petar says:

    What happens with the weather?

  2. ashes says:

    i got 3gs untethered jailbrak of ios 6.1 bb 06.15.00 but ultrasnow 1.2.8 don’t do the magic and unlock the phone.

  3. Keith says:

    Will there be a ultrasn0w that will work with the iphone 5?

  4. Marcintosh says:

    For when ultrasn0w for 4S, bb 3.4.01?

  5. Alz says:

    Please help me jailbreak my ipad without a computer if possible

  6. eMjhAy says:

    i cant unlick my iphone 4 bb 04.12.05 please help me

  7. FYI says:

    I happen to jb then unlock an iphone 3gs two days ago, ultrasnow works fine with the 6.15 bb. Don’t use/install ultrasnow fixer, just saying because it will mess it up I think. :)

  8. BuLLeT says:

    Hi i have iphone 3gs bb 05.16.08 and it stays searching… any suggestion?

  9. chris says:

    hello, i have an iphone 4 v6.1 fido
    BB 04.12.05 . is it possible to get unlock using Ultrasn0w?

© 2014 Absinthe Jailbreak.com. All rights reserved. Site Admin · Entries RSS · Comments RSS
Powered by WordPress · Designed by Theme Junkie